<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="&gt;&gt;label7.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;d07顧客動向表.Name" xml:space="preserve">
    <value>d07顧客動向表</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="groupBox3.TabIndex" type="System.Int32, mscorlib">
    <value>29</value>
  </data>
  <data name="label44.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label45.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="label43.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 12</value>
  </data>
  <data name="&gt;&gt;label35.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label43.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="txtM5.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label43.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="txtF5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="label10.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label34.Name" xml:space="preserve">
    <value>label34</value>
  </data>
  <data name="&gt;&gt;txtF5.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="label35.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label44.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="label15.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="label43.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;txtM2.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label10.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="txtM4.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="&gt;&gt;label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="txtM2.Location" type="System.Drawing.Point, System.Drawing">
    <value>36, 103</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="label44.TabIndex" type="System.Int32, mscorlib">
    <value>39</value>
  </data>
  <data name="btn顧客リスト.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="btn顧客リスト.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="&gt;&gt;label35.Name" xml:space="preserve">
    <value>label35</value>
  </data>
  <data name="label10.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label32.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="&gt;&gt;label6.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="label42.Location" type="System.Drawing.Point, System.Drawing">
    <value>175, 81</value>
  </data>
  <data name="&gt;&gt;txtM2.Name" xml:space="preserve">
    <value>txtM2</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;label33.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label14.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label41.Name" xml:space="preserve">
    <value>label41</value>
  </data>
  <data name="label45.Size" type="System.Drawing.Size, System.Drawing">
    <value>44, 12</value>
  </data>
  <data name="&gt;&gt;txtM4.Name" xml:space="preserve">
    <value>txtM4</value>
  </data>
  <data name="label7.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="txtF3.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="&gt;&gt;txtF2.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="label13.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="&gt;&gt;txtF4.Name" xml:space="preserve">
    <value>txtF4</value>
  </data>
  <data name="label45.TabIndex" type="System.Int32, mscorlib">
    <value>38</value>
  </data>
  <data name="&gt;&gt;label14.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="&gt;&gt;label42.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="txtF3.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 79</value>
  </data>
  <data name="&gt;&gt;txtF3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label42.Name" xml:space="preserve">
    <value>label42</value>
  </data>
  <data name="&gt;&gt;label31.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="groupBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>230, 12</value>
  </data>
  <data name="&gt;&gt;label42.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label32.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label12.TabIndex" type="System.Int32, mscorlib">
    <value>26</value>
  </data>
  <data name="&gt;&gt;btn顧客リスト.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="txtM3.Location" type="System.Drawing.Point, System.Drawing">
    <value>36, 78</value>
  </data>
  <data name="&gt;&gt;label34.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="txtM2.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="&gt;&gt;label13.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_404顧客動向表</value>
  </data>
  <data name="&gt;&gt;label43.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="label33.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 131</value>
  </data>
  <data name="&gt;&gt;label8.Name" xml:space="preserve">
    <value>label8</value>
  </data>
  <data name="dgv顧客動向表.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="label34.Size" type="System.Drawing.Size, System.Drawing">
    <value>42, 12</value>
  </data>
  <data name="label14.Text" xml:space="preserve">
    <value>M4：</value>
  </data>
  <data name="label14.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 56</value>
  </data>
  <data name="&gt;&gt;label14.Name" xml:space="preserve">
    <value>label14</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>顧客動向表</value>
  </data>
  <data name="&gt;&gt;label14.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label15.Text" xml:space="preserve">
    <value>M5：</value>
  </data>
  <data name="&gt;&gt;txtF2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtM3.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="label10.Text" xml:space="preserve">
    <value>F5：</value>
  </data>
  <data name="groupBox2.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="groupBox3.Text" xml:space="preserve">
    <value>M (月間購買金額)</value>
  </data>
  <data name="label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 57</value>
  </data>
  <data name="label7.Text" xml:space="preserve">
    <value>F2：</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>F (月間購買回数)</value>
  </data>
  <data name="txtM4.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 81</value>
  </data>
  <data name="label42.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="&gt;&gt;btn顧客リスト.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label14.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="label45.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;label15.Name" xml:space="preserve">
    <value>label15</value>
  </data>
  <data name="&gt;&gt;dgv顧客動向表.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="txtM5.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;d05RFM計算条件ta.Name" xml:space="preserve">
    <value>d05RFM計算条件ta</value>
  </data>
  <data name="txtF2.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="txtF5.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="label8.Text" xml:space="preserve">
    <value>F3：</value>
  </data>
  <data name="&gt;&gt;label31.Name" xml:space="preserve">
    <value>label31</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="label31.Location" type="System.Drawing.Point, System.Drawing">
    <value>105, 107</value>
  </data>
  <data name="&gt;&gt;label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label42.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 12</value>
  </data>
  <data name="&gt;&gt;dgv顧客動向表.Name" xml:space="preserve">
    <value>dgv顧客動向表</value>
  </data>
  <data name="label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="txtM5.Location" type="System.Drawing.Point, System.Drawing">
    <value>36, 28</value>
  </data>
  <data name="&gt;&gt;txtM2.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="label32.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 12</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>516, 60</value>
  </data>
  <data name="txtM4.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="label33.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 12</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="label13.Text" xml:space="preserve">
    <value>M3：</value>
  </data>
  <data name="&gt;&gt;label10.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="txtM3.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="&gt;&gt;txtM3.Name" xml:space="preserve">
    <value>txtM3</value>
  </data>
  <data name="label41.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 12</value>
  </data>
  <data name="txtF4.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 82</value>
  </data>
  <data name="txtM5.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;label31.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="&gt;&gt;label11.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="label14.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="&gt;&gt;txtF4.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;d05RFM計算条件ta.Type" xml:space="preserve">
    <value>顧客分析君.D05計算TableAdapters.D05RFM計算条件ta, D05計算.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;groupBox2.Name" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;d07顧客動向表.Type" xml:space="preserve">
    <value>顧客分析君.D07顧客動向表, D07顧客動向表.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="txtF5.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="txtF2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtM5.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 106</value>
  </data>
  <data name="&gt;&gt;label7.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="label12.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label11.Text" xml:space="preserve">
    <value>M1：</value>
  </data>
  <data name="groupBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 12</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="label34.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label13.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="label12.Text" xml:space="preserve">
    <value>M2：</value>
  </data>
  <data name="label11.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="&gt;&gt;txtM4.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label34.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 132</value>
  </data>
  <data name="&gt;&gt;label10.Name" xml:space="preserve">
    <value>label10</value>
  </data>
  <data name="&gt;&gt;groupBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;label32.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label35.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label10.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="&gt;&gt;txtM3.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="dgv顧客動向表.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="label35.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="&gt;&gt;label10.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;txtF5.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="txtF4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="&gt;&gt;label43.Name" xml:space="preserve">
    <value>label43</value>
  </data>
  <data name="label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="&gt;&gt;txtM5.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="groupBox1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="&gt;&gt;txtM5.Name" xml:space="preserve">
    <value>txtM5</value>
  </data>
  <data name="txtF2.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 104</value>
  </data>
  <data name="&gt;&gt;label44.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;txtF5.Name" xml:space="preserve">
    <value>txtF5</value>
  </data>
  <data name="&gt;&gt;txtF3.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="label12.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="&gt;&gt;label33.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="dgv顧客動向表.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 18</value>
  </data>
  <data name="&gt;&gt;d07顧客動向表ta.Name" xml:space="preserve">
    <value>d07顧客動向表ta</value>
  </data>
  <data name="&gt;&gt;label45.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label44.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label6.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="&gt;&gt;label7.Name" xml:space="preserve">
    <value>label7</value>
  </data>
  <data name="label32.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="txtF3.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="&gt;&gt;label11.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label32.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;label44.Name" xml:space="preserve">
    <value>label44</value>
  </data>
  <data name="&gt;&gt;btn顧客リスト.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="txtF4.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtM5.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="&gt;&gt;txtM2.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label15.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="label33.Location" type="System.Drawing.Point, System.Drawing">
    <value>105, 57</value>
  </data>
  <data name="label15.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 31</value>
  </data>
  <data name="label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="&gt;&gt;label45.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="&gt;&gt;groupBox3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;txtF4.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 171</value>
  </data>
  <data name="txtM4.Location" type="System.Drawing.Point, System.Drawing">
    <value>36, 53</value>
  </data>
  <data name="txtF5.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>216, 153</value>
  </data>
  <data name="&gt;&gt;label33.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="txtF2.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;txtF5.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtF3.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="&gt;&gt;label45.Name" xml:space="preserve">
    <value>label45</value>
  </data>
  <data name="&gt;&gt;label32.Name" xml:space="preserve">
    <value>label32</value>
  </data>
  <data name="label42.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;groupBox2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="txtF4.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 54</value>
  </data>
  <data name="label33.Text" xml:space="preserve">
    <value>回以上 ～ F5未満</value>
  </data>
  <data name="label8.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label6.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 132</value>
  </data>
  <data name="txtM3.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="label13.TabIndex" type="System.Int32, mscorlib">
    <value>24</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;groupBox3.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label31.Text" xml:space="preserve">
    <value>回以上 ～ F3未満</value>
  </data>
  <data name="label41.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="dgv顧客動向表.Size" type="System.Drawing.Size, System.Drawing">
    <value>504, 36</value>
  </data>
  <data name="label32.Location" type="System.Drawing.Point, System.Drawing">
    <value>105, 82</value>
  </data>
  <data name="label33.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;label11.Name" xml:space="preserve">
    <value>label11</value>
  </data>
  <data name="label32.Text" xml:space="preserve">
    <value>回以上 ～ F4未満</value>
  </data>
  <data name="&gt;&gt;label42.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="label34.Text" xml:space="preserve">
    <value>F2未満</value>
  </data>
  <data name="label31.Size" type="System.Drawing.Size, System.Drawing">
    <value>98, 12</value>
  </data>
  <data name="label41.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="txtM3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="label34.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="groupBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>283, 153</value>
  </data>
  <data name="label6.Text" xml:space="preserve">
    <value>F1：</value>
  </data>
  <data name="label42.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label44.Text" xml:space="preserve">
    <value>円以上</value>
  </data>
  <data name="label15.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label43.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="label41.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="&gt;&gt;btn顧客リスト.Name" xml:space="preserve">
    <value>btn顧客リスト</value>
  </data>
  <data name="label45.Location" type="System.Drawing.Point, System.Drawing">
    <value>33, 131</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="&gt;&gt;label8.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="label45.Text" xml:space="preserve">
    <value>M2未満</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label43.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="txtM3.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="btn顧客リスト.Location" type="System.Drawing.Point, System.Drawing">
    <value>318, 237</value>
  </data>
  <data name="&gt;&gt;label31.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label10.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 32</value>
  </data>
  <data name="&gt;&gt;label34.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label12.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="txtM4.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtF3.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="&gt;&gt;d07顧客動向表ta.Type" xml:space="preserve">
    <value>顧客分析君.D07顧客動向表TableAdapters.D07顧客動向表ta, D07顧客動向表.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="label35.TabIndex" type="System.Int32, mscorlib">
    <value>33</value>
  </data>
  <data name="&gt;&gt;txtF2.Name" xml:space="preserve">
    <value>txtF2</value>
  </data>
  <data name="label41.Location" type="System.Drawing.Point, System.Drawing">
    <value>175, 106</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="txtM2.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="label6.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="label15.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label8.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="txtF2.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="label14.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="txtF5.Location" type="System.Drawing.Point, System.Drawing">
    <value>35, 29</value>
  </data>
  <data name="label12.Size" type="System.Drawing.Size, System.Drawing">
    <value>26, 12</value>
  </data>
  <data name="&gt;&gt;label8.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="&gt;&gt;label13.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;txtF2.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="&gt;&gt;label12.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="txtM2.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="&gt;&gt;dgv顧客動向表.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgv顧客動向表.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;txtM3.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="&gt;&gt;label41.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="btn顧客リスト.Text" xml:space="preserve">
    <value>抽出顧客一覧</value>
  </data>
  <data name="&gt;&gt;d07年月ta.Type" xml:space="preserve">
    <value>顧客分析君.D07顧客動向表TableAdapters.D07年月ta, D07顧客動向表.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d07年月ta.Name" xml:space="preserve">
    <value>d07年月ta</value>
  </data>
  <data name="&gt;&gt;label12.Name" xml:space="preserve">
    <value>label12</value>
  </data>
  <data name="&gt;&gt;label11.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="txtF4.Size" type="System.Drawing.Size, System.Drawing">
    <value>68, 19</value>
  </data>
  <data name="label43.Text" xml:space="preserve">
    <value>円以上 ～ M5未満</value>
  </data>
  <data name="&gt;&gt;label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label9.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="label33.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="&gt;&gt;label34.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="label44.Size" type="System.Drawing.Size, System.Drawing">
    <value>41, 12</value>
  </data>
  <data name="label13.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="&gt;&gt;groupBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="txtF3.TextAlign" type="System.Windows.Forms.HorizontalAlignment, System.Windows.Forms">
    <value>Right</value>
  </data>
  <data name="&gt;&gt;label41.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="label35.Location" type="System.Drawing.Point, System.Drawing">
    <value>105, 32</value>
  </data>
  <data name="label9.Text" xml:space="preserve">
    <value>F4：</value>
  </data>
  <data name="label41.Text" xml:space="preserve">
    <value>円以上 ～ M3未満</value>
  </data>
  <data name="&gt;&gt;txtF4.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="&gt;&gt;label12.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label9.Name" xml:space="preserve">
    <value>label9</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>536, 272</value>
  </data>
  <data name="label35.Text" xml:space="preserve">
    <value>回以上</value>
  </data>
  <data name="&gt;&gt;label6.Name" xml:space="preserve">
    <value>label6</value>
  </data>
  <data name="label7.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="label9.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label32.TabIndex" type="System.Int32, mscorlib">
    <value>36</value>
  </data>
  <data name="&gt;&gt;label41.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label31.TabIndex" type="System.Int32, mscorlib">
    <value>37</value>
  </data>
  <data name="label9.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="&gt;&gt;groupBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label13.Name" xml:space="preserve">
    <value>label13</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="label44.Location" type="System.Drawing.Point, System.Drawing">
    <value>175, 31</value>
  </data>
  <data name="&gt;&gt;label9.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>顧客動向表</value>
  </data>
  <data name="&gt;&gt;label35.Parent" xml:space="preserve">
    <value>groupBox2</value>
  </data>
  <data name="label31.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 9pt</value>
  </data>
  <data name="label11.TabIndex" type="System.Int32, mscorlib">
    <value>28</value>
  </data>
  <data name="&gt;&gt;txtM4.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtF3.Name" xml:space="preserve">
    <value>txtF3</value>
  </data>
  <data name="label42.Text" xml:space="preserve">
    <value>円以上 ～ M4未満</value>
  </data>
  <data name="&gt;&gt;label13.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label15.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="txtM2.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 19</value>
  </data>
  <data name="label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>24, 12</value>
  </data>
  <data name="btn顧客リスト.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="&gt;&gt;txtM4.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="&gt;&gt;txtM5.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label15.Parent" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="label43.Location" type="System.Drawing.Point, System.Drawing">
    <value>175, 56</value>
  </data>
  <data name="label31.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>424, 237</value>
  </data>
  <data name="&gt;&gt;groupBox3.Name" xml:space="preserve">
    <value>groupBox3</value>
  </data>
  <data name="label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 107</value>
  </data>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="&gt;&gt;label33.Name" xml:space="preserve">
    <value>label33</value>
  </data>
  <metadata name="label41.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnキャンセル.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="txtF2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="txtM5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d07顧客動向表ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>239, 11</value>
  </metadata>
  <metadata name="label45.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="txtF3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d07年月ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>140, 10</value>
  </metadata>
  <metadata name="label12.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label10.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d05RFM計算条件ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>381, 11</value>
  </metadata>
  <metadata name="label6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="txtF5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="txtM4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label14.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btn顧客リスト.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label33.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dgv顧客動向表.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label44.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label31.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label34.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label11.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d07顧客動向表.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>11, 10</value>
  </metadata>
  <metadata name="txtF4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label15.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>43</value>
  </metadata>
  <metadata name="label35.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label42.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="txtM2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label13.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label32.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="txtM3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label43.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>